Bug 118280 - Klickety Crashes with Signal 11 (SIGSEGV) error
Klickety Crashes with Signal 11 (SIGSEGV) error
Product: Fedora
Classification: Fedora
Component: kdegames (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-14 23:22 EST by Sean Earp
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-22 14:12:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sean Earp 2004-03-14 23:22:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040210 Firefox/0.8

Description of problem:
When opening the Klickety game, it never even gets to the first
screen.    The KDE Crash Handler pops up with the following error message:

The application Klickety (klickety) crashed and caused the signal 11

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open Games --> Klickety

Actual Results:  Klickety crashes

Expected Results:  Klickety game ready to play

Additional info:
Comment 1 Ngo Than 2004-03-22 14:12:56 EST
it's fixed in kdegames-3.2.1-2, which will be available in rawhide soon

Note You need to log in before you can comment on or make changes to this bug.